Bug 1460655 - IPA server install fails on s390x/ppc64 archs
IPA server install fails on s390x/ppc64 archs
Status: ASSIGNED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa (Show other bugs)
7.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: IPA Maintainers
ipa-qe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 06:49 EDT by Kaleem
Modified: 2018-02-14 17:51 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
console output for install on s390x and ppc64 (12.80 KB, text/plain)
2017-06-12 06:49 EDT, Kaleem
no flags Details

  None (edit)
Description Kaleem 2017-06-12 06:49:50 EDT
Created attachment 1287025 [details]
console output for install on s390x and ppc64

Description of problem:

While verifying bz1440625 , figured out that IPA server install fails on s390x/ppc64


Version-Release number of selected component (if applicable):
ipa-server-4.5.0-16.el7.

How reproducible:
Always

Steps to Reproduce:
1. Install IPA server on s390x (or ppc64)

Actual results:
IPA Server install fails

Expected results:
IPA Server install should be successful 

Additional info:
Please find the attached log file for details
Comment 2 Petr Vobornik 2017-06-22 10:23:36 EDT
Upstream ticket:
https://pagure.io/freeipa/issue/7034

Note You need to log in before you can comment on or make changes to this bug.